<?php




include('db_coni.php');





























$v_id = $_POST['v_id'];




$output = '';









$query = "SELECT * FROM sub_vendors WHERE status = 'Active' and v_id= '".$v_id."' ORDER BY sv_name ASC";




$result = mysqli_query($connecti, $query);




$output = '<option value="">Select Sub Vendor</option>';




while($row = mysqli_fetch_array($result))









{




 $output .= '<option value="'.$row["sv_id"].'">'.$row["sv_name"].'</option>';




 









}









	




	echo $output;














	




?>




